### File

`packages/components/externals/charts/model/apex-types.ts`

### Description

PlotOptions for specifying chart-type-specific configuration. See https://apexcharts.com/docs/options/plotoptions/bar/

### Index

###### Properties
Optional area Optional bar Optional boxPlot Optional bubble Optional candlestick Optional heatmap Optional line Optional pie Optional polarArea Optional radar Optional radialBar Optional treemap

### Properties

area
`area: `literal type``
Type : `literal type`
Optional

bar
`bar: `literal type``
Type : `literal type`
Optional

boxPlot
`boxPlot: `literal type``
Type : `literal type`
Optional

bubble
`bubble: `literal type``
Type : `literal type`
Optional

candlestick
`candlestick: `literal type``
Type : `literal type`
Optional

heatmap
`heatmap: `literal type``
Type : `literal type`
Optional

line
`line: `literal type``
Type : `literal type`
Optional

pie
`pie: `literal type``
Type : `literal type`
Optional

polarArea
`polarArea: `literal type``
Type : `literal type`
Optional

radar
`radar: `literal type``
Type : `literal type`
Optional

radialBar
`radialBar: `literal type``
Type : `literal type`
Optional

treemap
`treemap: `literal type``
Type : `literal type`
Optional

# results matching ""

# No results matching ""